[
{
options
text_x0 = 50
text_y0 = 55
text_font = small_font
back = back_help
}
{
image
x = 40
y = 56
src =h_enemies
}
{
sprite
x = 65
y = 130
src = insect\cpillar
frame_begin = 8
frame_end = 11
anim_type = forward_back
}
{
sprite
x = 65
y = 230
src = insect\spider
frame_begin = 8
frame_end = 11
anim_type = forward_back
}
{
sprite
x = 60
y = 320
src = insect\bee
frame_begin = 8
frame_end = 11
anim_type = forward_back
}
#


             THE INSECT ISLAND
       Caterpillar. Crawling along a platform.



       Spider. It moves from platform to
       platform with help of superfine web.   
    

       Bee. It flies over the level. 
 #
]